Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 244587 - Allow user to use env variables in Wizard's text fields
Allow user to use env variables in Wizard's text fields
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project
8.0.1
PC Solaris
: P3 (vote)
: 8.2
Assigned To: Alexander Simon
issues@cnd
CR_16476540
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-19 11:22 UTC by Alexander Simon
Modified: 2016-05-24 10:46 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2014-05-19 11:22:48 UTC
When "CLI-EMACS" users start our Wizards to create their projects they would like to use their env variables in text fields (for paths).
In their work they use environment variables all the time.
Comment 1 Quality Engineering 2016-04-12 01:46:40 UTC
Integrated into 'main-silver', will be available in build *201604120001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/f8147c2b6887
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixing Bug #244587 Allow user to use env variables in Wizard's text fields


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo